*{
    padding: 0;
    margin: 0;
    border: none;
    text-decoration: none;
}
@font-face {
    font-family: Roboto-Bold;
    src: url(fonts/Roboto-Bold.ttf);
  }
  @font-face {
      font-family: Roboto-Regular;
      src: url(fonts/Roboto-Regular.ttf);
    }
    @font-face {
        font-family: Roboto-Black;
        src: url(fonts/Roboto-Black.ttf);
      }
.wrapper{
    width: 96%;
    float: left;
    padding: 0 2%;
}
.content{
    max-width: 768px;
    margin: auto;
    width: 100%;
    position: relative;

}
.header{
    width: 100%;
    float: left;
    padding-top: 10px;
}
.header img{
    width: 100%;
}
.honeybee{
    width: 100%;
    float: left;
    padding-top: 15px;
}
.honeybee_left{
    width: 20%;
    float: left;
}
.honeybee_left img{
    width: 90%;
    padding-left: 10%;
}
.honeybee_right{
    width: 77%;
    padding-top: 15px;
    padding-left: 3%;
    float: left;
}
.honeybee_right h1{
    color: #202124;
    font-size: 40px;
    font-family: Roboto-Bold;
    padding-bottom: 10px;
}
.honeybee_right a{
    color: #01875f;
    font-family: Roboto-Bold;
}
.honeybee_right p{
    color: #5F6368;
    padding-top: 10px;
    font-family: Roboto-Regular;
}
.honey_rating{
    padding-top: 15px;
    width: 100%;
    float: left;
}
.honey_rating img{
    width: 100%;
}
.hoeny_install{
    width: 100%;
    float: left;
}
.hoeny_install img{
    width: 100%;
    float: left;
}
.honeybee_img{
    width: 100%;
    padding-top: 50px;
    float: left;
}
.honeybee_img1{
    width: 23%;
    float: left;
    padding: 0 1%;
}
.honeybee_img1 img{
    width: 100%;
}
.aboutapp{
    width: 100%;
    float: left;
    margin-top: 50px;
    padding: 15px 0;
}
.aboutapp h1{
    color: #202124;
    font-size: 25px;
    font-family: Roboto-Bold;
}
.aboutapp p{
    color: #5F6368;
    padding-top: 20px;
    font-size: 14px;
    font-family: Roboto-Regular;
}
.no_data_shared{
    width: 100%;
    float: left;
    padding-top: 40px;
}
.no_data_shared img{
    width: 100%;
}

@media only screen and (max-width: 600px) {
    .honeybee_right h1{
        font-size: 20px;
    }
  }